@charset "UTF-8";
/* CSS Document */

/* ----------------------------------------

トップページ

---------------------------------------- */

/*メインビジュアル
---------------------------------------- */
.top-hero-wrap {
  width: 100%;
  position: relative;
  margin: 0;
  padding: 0;
}

.top-hero-wrap .inner-box {
  position: relative;
}

.top-hero-wrap .top-slide {
  width: 100%;
  margin: 0;
  padding: 0;
}

.top-hero-wrap .slick-dots li {
  width: 25px;
  height: 25px;
}

.slick-dots li button {
  width: 25px;
  height: 25px;
}

.top-hero-wrap .slick-dots li button:before {
  color: #fff;
  font-size: 16px;
  width: 25px;
  height: 25px;
  opacity: 1;
}

.top-hero-wrap .slick-dots li.slick-active button:before {
  opacity: 1;
  color: #bebebe;
}

.top-hero-wrap .top-slide li {
  margin: 0;
  padding: 0;
}

.top-hero-wrap .top-slide img {
  width: 100%;
}

.top-hero-wrap .txt-box01 {
  max-width: 256px;
  width: 28%;
  position: absolute;
  top: 50%;
  right: 60px;
  transform: translateY(-50%);
  z-index: 1;
}

.top-hero-wrap .txt-box01 h2 {
  margin-bottom: 50px;
}

.top-hero-wrap .txt-box01 h2 img {
  width: 100%;
}

.top-hero-wrap .txt-box01 h3 {
  margin-bottom: 0;
  text-align: center;
  font-weight: bold;
  letter-spacing: 0.1em;
  color: #fff;
  line-height: 1.8;
}

.top-hero-wrap .txt-box01 h3 span {
  display: block;
}
.top-hero-wrap .scroll-icon {
  position: absolute;
  bottom: 30px;
  left: 60px;
  width: 16px;
  height: 114px;
  display: block;
  background: url(../img/top/scroll-icon.svg) center center / cover;
}

@media print, screen and (min-width: 751px) {
  .top-hero-wrap .slick-dots {
    bottom: 34px;
  }
  .top-hero-wrap .txt-box01 h3 {
    font-size: 25px;
  }

  .top-hero-wrap .txt-box01 h3 span {
    font-size: 20px;
  }

  .top-hero-wrap .txt-box02 {
    position: absolute;
    top: 87px;
    left: 60px;
  }

  .top-hero-wrap .txt-box02 p {
    margin-bottom: 0;
    text-align: left;
    color: #fff;
    line-height: 2.4;
    letter-spacing: 0.1em;
    font-size: 16px;
    font-weight: bold;
  }
}

@media screen and (max-width: 750px) {
  .top-hero-wrap .top-slide {
    width: 100%;
    height: 100vh;
    margin: 0;
    padding: 0;
  }

  .top-hero-wrap .top-slide img {
    width: auto;
    height: 100vh;
  }

  .top-hero-wrap .slick-dots {
    bottom: 20px;
  }

  .top-hero-wrap .txt-box01 {
    width: 55%;
    top: 50%;
    right: 20px;
    z-index: 1;
  }

  .top-hero-wrap .txt-box01 h2 {
    margin-bottom: 30px;
  }

  .top-hero-wrap .txt-box01 h3 {
    font-size: 20px;
  }

  .top-hero-wrap .txt-box01 h3 span {
    font-size: 16px;
  }

  .top-hero-wrap .txt-box02 {
    margin-top: 40px;
  }

  .top-hero-wrap .txt-box02 p {
    margin-bottom: 0;
    text-align: center;
    line-height: 2.4;
    letter-spacing: 0.1em;
    font-size: 16px;
    font-weight: bold;
  }

  .top-hero-wrap .scroll-icon {
    position: absolute;
    bottom: 20px;
    left: 20px;
    width: 16px;
    height: 114px;
    display: block;
    background: url(../img/top/scroll-icon.svg) center center / cover;
  }
}

/*冒頭
---------------------------------------- */

.top-content-wrap01 .lead-txt-box p {
  margin-bottom: 0;
  font-weight: bold;
  line-height: 2;
  letter-spacing: 0.1em;
}

.top-content-wrap01 .content-link-box figure {
  margin: 0;
  position: relative;
  text-align: center;
}

.top-content-wrap01 .content-link-box .img-box {
  overflow: hidden;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  position: relative;
  z-index: 1;
}

.top-content-wrap01 .content-link-box .img-box img {
  width: 100%;
  transition: 0.4s;
  transform: scale(1);
}

.top-content-wrap01 .content-link-box figcaption {
  position: relative;
  top: -20px;
  z-index: 2;
}

.top-content-wrap01 .content-link-box h4 {
  margin-bottom: 20px;
}
.top-content-wrap01 .content-link-box h4 span {
  display: inline-block;
  background: #6c5509;
  border-radius: 20px;
  line-height: 40px;
  color: #fff;
  font-size: 20px;
  min-width: 120px;
}

.top-content-wrap01 .content-link-box p {
  line-height: 1.8;
  letter-spacing: 0.1em;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 0;
}

@media print, screen and (min-width: 751px) {
  .top-content-wrap01 {
    padding-top: 70px;
  }

  .top-content-wrap01 .lead-txt-box {
    margin-bottom: 70px;
  }

  .top-content-wrap01 .lead-txt-box p {
    font-size: 18px;
  }
  .top-content-wrap01 .content-link-box {
    display: flex;
    align-items: flex-start;
  }

  .top-content-wrap01 .content-link-box a {
    width: 27.274%;
  }

  .top-content-wrap01 .content-link-box a + a {
    margin-left: 9.089%;
  }

  .top-content-wrap01 .content-link-box a:hover .img-box img {
    transform: scale(1.1);
  }

  .top-content-wrap01 .content-link-box a:hover p {
    text-decoration: underline;
  }
}

@media screen and (max-width: 750px) {
  .top-content-wrap01 {
    padding-top: 70px;
  }

  .top-content-wrap01 .lead-txt-box {
    margin-bottom: 70px;
  }

  .top-content-wrap01 .lead-txt-box p {
    font-size: 16px;
  }

  .top-content-wrap01 .content-link-box .img-box {
    max-width: 240px;
    margin-left: auto;
    margin-right: auto;
  }

  .top-content-wrap01 .content-link-box a {
    display: block;
  }

  .top-content-wrap01 .content-link-box a + a {
    margin-top: 50px;
  }
}

/*お知らせ
---------------------------------------- */

.top-content-wrap02 ul {
  padding: 0 0 50px 0;
  margin: 0;
  border-bottom: 1px solid #362a08;
}

.top-content-wrap02 ul li + li {
  margin-top: 5px;
}

.top-content-wrap02 ul li .date {
  font-family: "Nunito Sans", sans-serif;
  font-weight: 600;
  color: #6c5509;
  font-size: 16px;
  letter-spacing: 0.05em;
}

.top-content-wrap02 ul li .ttl {
  font-weight: bold;
  font-size: 16px;
  letter-spacing: 0.1em;
}

@media print, screen and (min-width: 751px) {
  .top-content-wrap02 ul li .date {
    margin-right: 25px;
  }

  .top-content-wrap02 ul li a {
    text-decoration: underline;
  }
}

@media screen and (max-width: 750px) {
  .top-content-wrap02 .inner {
    border-bottom: 1px solid #362a08;
  }

  .top-content-wrap02 ul {
    padding: 0 0 50px 0;
    border-bottom: 0;
  }

  .top-content-wrap02 ul li .date {
    display: block;
    margin-bottom: 5px;
  }

  .top-content-wrap02 ul li + li {
    margin-top: 20px;
  }
}

/*バナー
---------------------------------------- */

.top-content-wrap03 ul {
  padding: 0;
  margin: 0 auto;
  max-width: 740px;
}

.top-content-wrap03 ul li a {
  display: block;
}

.top-content-wrap03 ul li a img {
  width: 100%;
}

@media print, screen and (min-width: 751px) {
  .top-content-wrap03 ul {
    display: flex;
  }

  .top-content-wrap03 ul li {
    width: 320px;
  }

  .top-content-wrap03 ul li + li {
    margin-left: 100px;
  }
}

@media screen and (max-width: 750px) {
  .top-content-wrap03 ul li {
    max-width: 320px;
    margin-left: auto;
    margin-right: auto;
  }
  .top-content-wrap03 ul li + li {
    margin-top: 40px;
  }
}

/*サイトマップ
---------------------------------------- */
@media print, screen and (min-width: 751px) {
  .top-content-wrap04 {
    padding-top: 70px;
  }
  .top-content-wrap04 .sitemap-box {
    column-count: 3;
    column-gap: 20px;
  }

  .top-content-wrap04 .level01 {
    border-radius: 27px;
    background: #fdfaf0;
    padding: 20px;
    margin-bottom: 20px;
    display: inline-block;
    width: 100%;
  }

  .top-content-wrap04 ol + h4 {
    margin-top: 30px;
  }

  .top-content-wrap04 .sitemap-box {
    counter-reset: number 0;
  }

  .top-content-wrap04 h4 {
    font-size: 16px;
    line-height: 1.8;
    margin-bottom: 0;
    padding-left: 1em;
    text-indent: -0.9em;
  }

  /*
  .top-content-wrap04 h4::before {
    counter-increment: number 1; 
    content: counter(number) ". "; 
  }
  */

  .top-content-wrap04 ol {
    margin: 0;
    padding: 0 0 0 1em;
  }

  .top-content-wrap04 ol li {
    font-size: 16px;
    line-height: 1.8em;
    letter-spacing: 0.1em;
    padding-left: 0;
    list-style: decimal;
    position: relative;
  }
  /*
  .top-content-wrap04 ol.level02 {
    padding: 0 0 0 1.5em;
    counter-reset: number 0;
  }
  */

  .top-content-wrap04 .level02 > li {
    list-style: none;
    text-indent: -1.6em;
    padding-left: 1.5em;
  }
  /*
  .top-content-wrap04 .level02 > li:before {
    counter-increment: number 1;
    content: "(" counter(number) ")";
    position: absolute;
    top: 0;
    left: -1.8em;
  }
  */

  .top-content-wrap04 .level02 > li:after {
    content: "-";
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0.7em;
  }

  .top-content-wrap04 ol.level03 {
    padding: 0 0 0 1.2em;
  }

  .top-content-wrap04 .level03 > li:before {
    content: ">";
    display: inline-block;
    position: absolute;
    top: 0;
    left: -2.5em;
  }

  .top-content-wrap04 a:hover {
    text-decoration: underline;
  }

  .top-content-wrap04 h4 + ol {
    margin-top: 10px;
  }
}

@media screen and (max-width: 750px) {
  .top-content-wrap04 {
    display: none;
  }

  .top-content-wrap04.-page {
    display: block;
    padding-top: 40px;
  }

  .top-content-wrap04 .level01 {
    border-radius: 27px;
    background: #fdfaf0;
    padding: 20px;
    margin-bottom: 20px;
    display: inline-block;
    width: 100%;
  }

  .top-content-wrap04 ol + h4 {
    margin-top: 30px;
  }

  .top-content-wrap04 .sitemap-box {
    counter-reset: number 0;
  }

  .top-content-wrap04 h4 {
    font-size: 16px;
    line-height: 1.8;
    margin-bottom: 0;
    padding-left: 1em;
    text-indent: -1.2em;
  }

  /*

  .top-content-wrap04 h4::before {
    counter-increment: number 1; 
    content: counter(number) ". ";
  }

  */

  .top-content-wrap04 ol {
    margin: 0;
    padding: 0 0 0 1em;
  }

  .top-content-wrap04 ol li {
    font-size: 16px;
    line-height: 1.8em;
    letter-spacing: 0.1em;
    padding-left: 0;
    list-style: decimal;
    position: relative;
  }
  /*
  .top-content-wrap04 ol.level02 {
    padding: 0 0 0 1.5em;
    counter-reset: number 0;
  }
  */

  .top-content-wrap04 .level02 > li {
    list-style: none;
    text-indent: -1.6em;
    padding-left: 1.5em;
  }
  /*
  .top-content-wrap04 .level02 > li:before {
    counter-increment: number 1;
    content: "(" counter(number) ")";
    position: absolute;
    top: 0;
    left: -1.8em;
  }
  */

  .top-content-wrap04 .level02 > li:after {
    content: "-";
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0.7em;
  }

  .top-content-wrap04 ol.level03 {
    padding: 0 0 0 1.2em;
  }

  .top-content-wrap04 .level03 > li:before {
    content: ">";
    display: inline-block;
    position: absolute;
    top: 0;
    left: -2.5em;
  }

  .top-content-wrap04 a:hover {
    text-decoration: underline;
  }

  .top-content-wrap04 h4 + ol {
    margin-top: 10px;
  }
}
